Subject: Ticket Assigned - credit invoice to cash
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Jun 2021 02:30:22 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  credit invoice to cash greetings , i have  purchased  some items  from your discount outlet in
Khobar mall , buy 2 get 2 free offer , I have a credit voucher off around
175 sar , I request your good self to kindly make the necessary
 arrangments  to  release the money  in this dire situation as everyone
need money  not the  credit voucher , as I have returned  the goods wich I
[paid for and I still don't get the money I paid, ref #21182103250606up17
I hope you will consider this humble request and  do the needful at the
earliest
awaiting   a favourable reply at the earliest

abdul wahab
0501402133

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2768028